package intrinsic.mx.messaging.errors;

public class MessagingError extends intrinsic.Error {

	/** Accessors */

	/** Variables */
	public Object name;
	public Object message;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public MessagingError() {
}

public MessagingError(Object arg0) {
}


/** Static Methods */

/** Methods */
public native String toString();

}
